libwibble 0.1.24-1 source package in Ubuntu

Changelog

libwibble (0.1.24-1) unstable; urgency=low

  * Disabled tests that fail on HPPA until mornfall will manage to
    investigate. Closes: #561187.

libwibble (0.1.23-1) unstable; urgency=low

  * New upstream version
     + Add wibble::sys
     + Improvement in Mutex
     + Lockfile support
     + Added missing include. Closes: #504896
     + Added today and now to grcal
     + Deprecate str::fmt(format, args...) in favour of str::fmtf
  * Switch to non-native packaging
  * Updated standards-version
  * Updated Vcs-Darcs location
  * Added Homepage field
 -- Bhavani Shankar <email address hidden>   Mon,  04 Jan 2010 19:10:15 +0000

Upload details

Uploaded by:
Bhavani Shankar on 2010-01-04
Uploaded to:
Lucid
Original maintainer:
libapt-front developers
Architectures:
any
Section:
libdevel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libwibble_0.1.24.orig.tar.gz 106.7 KiB bc4936eda760e2895af8dc207a4232fac7f736461366328294087e593102f550
libwibble_0.1.24-1.diff.gz 6.3 KiB 30b27e7ba1452895c2935e64b2f145ebdc26d2cb2e8b541a6e19142ecf8ac3c0
libwibble_0.1.24-1.dsc 1.8 KiB 3b74c99b5ccd01c5204b30cc085d9aa599f6ba2631dae90af4af5c98c3a8f4ff

Available diffs

View changes file

Binary packages built by this source

libwibble-dev: No summary available for libwibble-dev in ubuntu maverick.

No description available for libwibble-dev in ubuntu maverick.